#!/bin/sh
echo 'name: yesod-core
version: 1.0.1.2
id: yesod-core-1.0.1.2-fbdc5bf177f6874b8be0136bdb66d134

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Creation of type-safe, RESTful web applications.
description: Yesod is a framework designed to foster creation of RESTful web application that have strong compile-time guarantees of correctness. It also affords space efficient code and portability to many deployment backends, from CGI to stand-alone serving.
             .
             The Yesod documentation site <http://www.yesodweb.com/> has much more information, tutorials and information on some of the supporting packages, like Hamlet and Persistent.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Content Yesod.Core Yesod.Dispatch
                 Yesod.Handler Yesod.Logger Yesod.Request Yesod.Widget Yesod.Message
                 Yesod.Internal.TestApi
hidden-modules: Yesod.Internal Yesod.Internal.Cache
                Yesod.Internal.Core Yesod.Internal.Session Yesod.Internal.Request
                Paths_yesod_core
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-core-1.0.1.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-core-1.0.1.2
              /usr/local/lib
hs-libraries: HSyesod-core-1.0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.0.2-428f60194005993e1607872ecc287a91
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588
         blaze-html-0.5.0.0-901fbefff6b047b58a342a2c1c1fc359
         blaze-markup-0.5.1.0-09f3bcac3ad77b5578556536fd86b12b
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         case-insensitive-0.4.0.1-01f8810c807493266f7e5e172c28ca6f
         cereal-0.3.5.2-8da5f75563e2d51b1a1c36dcc12e31db
         clientsession-0.7.5-7382613d57c25da969aa234429d32340
         conduit-0.4.2-1546d5490ae5192ce4ffc1011a6ea266
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         cookie-0.4.0-07aa44f0afc4c75c6ea4ff1ef0c5449e
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         failure-0.2.0.1-49a74d2d91efe8118b3ce4233a86c2be
         fast-logger-0.0.2-0a2c79db74609c187bfcca5ab9d4decd
         hamlet-1.0.1.4-4ad6d707b419d57c723e7dc94315837b
         http-types-0.6.11-1dd279279b8fd7e88f59558458b4ae7e
         lifted-base-0.1.1-64e89a81ac68ada3166810475b039498
         monad-control-0.3.1.3-a94da65cc1c2dcd38097f790cd885593
         old-locale-1.0.0.4-29bd50ed2bb4a20928338f52e4ab1b71
         parsec-3.1.2-5d1caf26bfa3bdcc843000f0803b4975
         path-pieces-0.1.1-a72b5ca947cc241f1d4b40a58b91fb4c
         random-1.0.1.1-3bece392c9f5221263ed25c90c28e1ec
         resourcet-0.3.3.1-b38f3e564e02a608d465e91a99e99cbb
         shakespeare-1.0.0.2-f57f59b24ccbb0972754a6c42a155d0f
         shakespeare-css-1.0.1.2-bcf04952828a9a56b4086a7294c0b80d
         shakespeare-i18n-1.0.0.2-f2aec4fd8105900a20078b6389bdbed3
         shakespeare-js-1.0.0.3-f106a8ec2f58c4d574b588ac3a27de1d
         template-haskell-2.7.0.0-5f2f37ca11e7c427e50f296b61fe13e2
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         transformers-base-0.4.1-d27396afe6939ffd84456ceebf04bfbb
         vector-0.9.1-1a6885a3bce312caa4cef1959fca9bfb
         wai-1.2.0.3-957b1640df62c3d93f6cada0361cb943
         wai-extra-1.2.0.5-583b3135b2735fd042abc7c133d43fba
         wai-logger-0.1.4-ad9324fe0aec5a7e5cb76aa49716761a
         yesod-routes-1.0.1.2-f485417ab90be1bbcab14d451aa1b3a4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-core-1.0.1.2/html/yesod-core.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-core-1.0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
